<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [UserInterface](./bitburner.userinterface.md) &gt; [getGameInfo](./bitburner.userinterface.getgameinfo.md)

## UserInterface.getGameInfo() method

Gets the current game information (version, commit, ...)

**Signature:**

```typescript
getGameInfo(): GameInfo;
```
**Returns:**

[GameInfo](./bitburner.gameinfo.md)

## Remarks

RAM cost: 0 GB

